package com.yidian.bcommon.sdk


/**
 * 判断客户端工具类
 */
object JudgeClientUtils {

  /**
   * 判断客户端类型
   */
  fun judgeClient(packageName: String): ClientType {
    return when (packageName) {
      "com.cutt.zhiyue.android",
      "com.shenghuoquan" -> ClientType.MERCHANT_C
      "com.shenghuoquan.business.debug",
      "com.shenghuoquan.business" -> ClientType.MERCHANT_B
      else -> {
        ClientType.MERCHANT_B
      }
    }
  }
}
